Subject: Ticket Assigned - extra item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 03:39:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  extra item hajar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hajar Bot:  Hi Hajar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302301873 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0596085489            07:23 AM, 18th May                   Mohammed                    Hi Hajar, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:23 AM, 18th May                     hajar                    Hy there           07:23 AM, 18th May                     hajar                    Soo i got my order few weeks ago           07:24 AM, 18th May                     hajar                    The rest of the order was fine but A children's car  came along which wasn't in my order           07:25 AM, 18th May                   Mohammed                   Did you get extra item           07:26 AM, 18th May                     hajar                    Yes           07:26 AM, 18th May                   Mohammed                   You can return it to the nearest store of centrepoint           07:27 AM, 18th May                     hajar                    Ia there an option for pickup?           07:28 AM, 18th May                     hajar                    That'll be more convenient           07:28 AM, 18th May                   Mohammed                   i am sorry it is not available           07:30 AM, 18th May                     hajar                    Outlet**           07:31 AM, 18th May                     hajar                    I don't have any outlwt that's nearby nor is it convenient to drop it off.           07:31 AM, 18th May                     hajar                    Therefore, i order online           07:32 AM, 18th May                   Mohammed                   can you share with us the photo of item           07:32 AM, 18th May                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           07:33 AM, 18th May                     hajar                             07:33 AM, 18th May                   Mohammed                   you can keep it           07:36 AM, 18th May                   Mohammed                   and we are sorry for that           07:36 AM, 18th May                   Mohammed                   Is there anything else may I assist you?           07:36 AM, 18th May                     hajar                    No that was it           07:36 AM, 18th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592069